# $Revision: 1.9 $, $Date: 2007-12-14 00:13:50 $
Summary:	A Kmenu replacement
Summary(pl.UTF-8):	Zamiennik menu KDE
Name:		tastymenu
Version:	1.0.6
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.notmart.org/files/%{name}-%{version}.tar.bz2
# Source0-md5:	eebc0639811a6b96fccdd6e54623a47c
URL:		http://kde-apps.org/content/show.php?content=41866
BuildRequires:	kdebase-devel
BuildRequires:	kdelibs-devel >= 9:%{_kdever}
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tasty Menu is a KMenu replacement aiming to provide the maximum
usability, or at least to be a testbed for usability concepts and
ideas for a future KDE menu.

%description -l pl.UTF-8
Tasty Menu to zamiennik standardowego menu KDE, którego założeniem
jest udostępnianie maksymalnej użyteczności lub przynajmniej poletko
testowe dla idei i koncepcji przyszłych wersji menu KDE.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
        kde_htmldir="%{_kdedocdir}"

%find_lang %{name} --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_libdir}/kde3/tastymenu_panelapplet.so
%{_datadir}/config.kcfg/tastymenu.kcfg
%{_datadir}/apps/kicker/applets/tastymenu.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tastymenu.spec,v $
Revision 1.9  2007-12-14 00:13:50  vip
- up to 1.0.6

Revision 1.8  2007-11-22 16:57:13  rotom
- up to 1.0.5

Revision 1.7  2007-11-18 00:03:53  vip
- up to 1.0.4

Revision 1.6  2007/10/18 10:59:46  vip
- up to 1.0.2

Revision 1.5  2007/10/13 16:21:42  vip
- up to 1.0.1

Revision 1.4  2007/09/20 15:22:48  rotom
- up to 1.0

Revision 1.3  2007/08/26 11:58:22  qboosh
- pl fix

Revision 1.2  2007/08/22 06:23:23  spider
- adapertized

Revision 1.1  2007/08/21 21:46:26  vip
- initial
